GET/v1/exports/{id}

Get an export with its download link

Scope organisation.read

Path parameters

idstringrequired

Returns

11 fields of the 200 answer
idstringrequired
kindenumrequired
itemssuppressionstemplates
statusenumrequired
PENDINGRUNNINGREADYFAILEDEXPIRED
fileNamestringrequired
contentTypestringrequired
countsobjectrequired
errorstring or nullrequired
downloadUrlstring or nullrequired
expiresAtdate-time or nullrequired
createdAtdate-timerequired
finishedAtdate-time or nullrequired

Responses

200Success
401Authentication required or API key invalid
403Permission or scope missing, organisation suspended
404Not found
429Rate limited for this API key and class; wait Retry-After seconds
otherError (RFC 9457 problem details)